Commit adba0831 authored by Mike Gabriel's avatar Mike Gabriel

data/dla-needed.txt: Add poppler.

parent f5cf2bc8
......@@ -82,6 +82,9 @@ php5 (Thorsten Alteholz)
polarssl
NOTE: 20121207: Not 100% sure if vulnerable. Upstream would prefer us to move to latest version, etc. (!). (lamby)
--
poppler
NOTE: Fix available for CVE-2019-9631. Not so for CVE-2019-9543 nor CVE-2019-9545.
--
python2.7 (Roberto C. Sánchez)
--
python3.4 (Roberto C. Sánchez)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment